=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

#libtool cries for an absolute path
DEB_DESTDIR = $(CURDIR)/debian/tmp

#make happy little 386 friendly debs
DEB_CONFIGURE_EXTRA_FLAGS = --enable-mmx=no --prefix=/usr --exec-prefix=/usr --disable-amd64

#The End.
